Issue 120632 - [testuno]Check Bullet Style in SD
[testuno]Check Bullet Style in SD
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
current
All All
: P3 normal
: 4.0.0
Assigned To: louqle
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-21 06:22 UTC by louqle
Modified: 2013-07-11 09:40 UTC (History)
1 user (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
Check Bullet Style (6.48 KB, patch)
2012-08-23 08:29 UTC, louqle
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description louqle 2012-08-21 06:22:08 UTC
1. New a SD
2. Insert some text
3. Set bullet on
4. Change the bullet color and bullet size
5. save/close/reopen and then check the bullet color and size
Comment 1 louqle 2012-08-23 08:29:07 UTC
Created attachment 79093 [details]
Check Bullet Style
Comment 2 SVN Robot 2012-08-27 03:05:26 UTC
"liuzhe" committed SVN revision 1377557 into trunk:
#120632 - [testuno]Check Bullet Style in SDPatch by: Lou Qing Le <louqingle@g...
Comment 3 louqle 2012-08-31 02:57:15 UTC
delivered
Comment 4 louqle 2012-08-31 02:57:42 UTC
committed